How to use Visual ISO

Visual ISO is a tool for creation of path-list files. Path-list file is a text file with path descriptions (something like "this local file will go there in the ISO structure"). The usage is simple. You could add files and folders by dragging them from Windows Explorer and drop them inside Visual ISO. You could also add files/folders by using the appropriate icon on the toolbar or context menus. Inside Visual ISO you could rename files/folders delete them or move them using drag'n'drop. You could also create new folders. Those changes will only take effect inside the ISO not in your real file system! After you are ready with the changes press the save button. If the Visual ISO title is "Visual ISO - [<untitled>]" you will be asked to specify a file name, else the file which name is between [] will be overwritten with the new path-list.


License

Visual ISO Copyright © 2002 Georgi Georgiev and Stanimir Jordanov (Demosten)

License:

This program is a FREEWARE. You may copy and distribute it free.
Usage from inside other projects is temporary prohibited!

Disclaimer:

NO WARRANTY

THIS PACKAGE IS PROVIDED "AS IS" AND WITHOUT ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, WITHOUT LIMITATION, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.


History

Version 1.0 beta - Initial version (released 25.11.2002)